### Method

# WebKit2WebExtension DOMDOMSelection collapse

#### Declaration [src]

    void
    webkit_dom_dom_selection_collapse (
      WebKitDOMDOMSelection* self,
      WebKitDOMNode* node,
      gulong offset
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`node` | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the caller of the function.
`offset` | `gulong`
| A #gulong.